<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.423000335693</MDI>
      <MDI key="STATISTICS_MEAN">-2.4123790183897</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.686000823975</MDI>
      <MDI key="STATISTICS_STDDEV">5.531018836161</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
